# Beginners Alpha

Beginner alpha/beta codes for various platforms.


## Platforms

Currently, we learn:

* [Beginner Nuxt 3](./beginner_nuxt3)
* [Beginner Tauri 1 Vue 3](./beginner_tauri1_vue3)


## Last

Sorry, but I'm not good at English. T_T

